div#dhecenterdiv1 {margin: 0px auto; position: relative; width: 701px;}
img {behavior: url("png32.htc");}
input {behavior: url("png32.htc");}
body {margin: 0px; padding: 0px; text-align: center;}
.verdana100FFFFFFt {font-family: Verdana, Arial, Helvetica; font-size: 13px; color: #000000; text-decoration: none;}
.tahoma56FFFFFFFFFFFFtb {font-family: Tahoma, "Trebuchet MS", Arial, Verdana; font-size: 75px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.tahoma5600tb {font-family: Tahoma, "Trebuchet MS", Arial, Verdana; font-size: 75px; color: #000000; font-weight: bold; text-decoration: none;}
.tahoma14FFFFFFFFFFFFtb {font-family: Tahoma, "Trebuchet MS", Arial, Verdana; font-size: 19px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.tahoma10FFFFFFFFFFFFtb {font-family: Tahoma, "Trebuchet MS", Arial, Verdana; font-size: 13px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.tahoma10FFFFFFFFFFFFtib {font-family: Tahoma, "Trebuchet MS", Arial, Verdana; font-size: 13px; color: #FFFFFF; font-weight: bold; font-style: italic; text-decoration: none;}
.tahoma1400tb {font-family: Tahoma, "Trebuchet MS", Arial, Verdana; font-size: 19px; color: #000000; font-weight: bold; text-decoration: none;}
.tahoma1000tb {font-family: Tahoma, "Trebuchet MS", Arial, Verdana; font-size: 13px; color: #000000; font-weight: bold; text-decoration: none;}
.tahoma1000tib {font-family: Tahoma, "Trebuchet MS", Arial, Verdana; font-size: 13px; color: #000000; font-weight: bold; font-style: italic; text-decoration: none;}
.tahoma8FFFFFFFFFFFFtb {font-family: Tahoma, "Trebuchet MS", Arial, Verdana; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.tahoma8FFFFFFFFFFFFt {font-family: Tahoma, "Trebuchet MS", Arial, Verdana; font-size: 11px; color: #FFFFFF; text-decoration: none;}

